name: 'Lightning Media'
core_version_requirement: '^9.3 || ^10'
type: module
description: "Slick media handling for Lightning. So cool you'll make the A/C jealous."
package: Lightning
configure: lightning_media.settings
dependencies:
  - drupal:image
  - drupal:media_library
  - drupal:user

# Information added by Drupal.org packaging script on 2023-01-10
version: '5.0.0'
project: 'lightning_media'
datestamp: 1673384213
